﻿.content-container { background-color: #f5f5f5; clear: both; overflow: hidden; position: relative; width: 980px; margin: 0 auto; }
.column-container { background-color: #ffffff; float: left; margin-left: -203px; position: relative; right: 100%; width: 200%; }
.column-left-container { background-color: #ffffff; border-right: 1px solid #008ece; float: left; left: 397px; margin-left: -50%; position: relative; width: 100%; }
.column-center-container { float: left; position: relative; right: 194px; width: 50%; }

.column-left { float: left; float: right; position: relative; width: 194px; }
.column-left ul { font-weight: 700; list-style-type: none; margin: 0; padding: 0 0 10px;}
.column-left ul a:link, .column-left ul a:active, .column-left ul a:visited { color: #000000; text-decoration: none; }
.column-left ul a:hover, .column-left ul li.current a:hover, .column-left li.current ul a:hover { color: #003e5a; text-decoration: none; }
.column-left ul li { background-position: 0 3px; background-repeat: no-repeat; margin: 15px 0 0 6px; padding: 0 0 0 10px; }
.column-left ul li.current { background-image: none; color: #008ece; margin: 15px 0 0 6px; padding: 0 0 0 10px; }
.column-left ul li.current a:visited, .column-left ul li ul a:link, .column-left ul li ul a:active, .column-left ul li ul a:visited { color: #008ece; text-decoration: none; }
.column-left ul li.current a:link, .column-left ul li.current a:active, .column-left ul li.current a:visited, .column-left li.current ul a:link, .column-left li ul a:active, .column-left li ul a:visited { color: #008ece; text-decoration: none; }
.column-left ul li.current ul { border-right: none; font-weight: 400; margin: 0 0 0 6px; padding: 0; }
.column-left ul li.current ul li { background-image: none; background-position: 0 3px; background-repeat: no-repeat; margin: 10px 0 0 10px; padding: 0 0 0 5px; }
.column-left li ul li.current { background-image: none; background-position: 0 3px; background-repeat: no-repeat; font-weight: 700; margin: 10px 0 0 10px; padding: 0 0 0 5px; }
.column-left ul li.noArrow { background-image: none; color: #000; margin: 15px 0 0 6px; padding: 0 0 0 10px; }

.column-right { float: left; float: right; height: auto; left: 52.4%; margin-right: 45px; position: relative; width: 203px; }
.column-right .divider { border-top: 1px solid #cecece; height: 2px; margin: 5px 0 10px; }
.column-right .greyPadding { background-color: #f5f5f5; height: 30px; }
.column-right .resoures { padding: 5px 12px; }
.column-right .resources ul { list-style-type: none; margin: 0; padding: 0 0 0 12px; }
.column-right .resources ul li.pdf { background-image: url(https://assets.lcry.net/images/icons/icons_pdf.gif); background-position: 0 5px; background-repeat: no-repeat; margin: 0; padding: 5px 0 9px 28px; }
.column-right .resources ul li.vid { background-image: url(https://assets.lcry.net/images/icons/icons_vid.gif); background-position: 0 5px; background-repeat: no-repeat; margin: 0; padding: 5px 0 9px 28px; }
.column-right .resources ul li.software { background-image: url(https://assets.lcry.net/images/icons/icons_software.gif); background-position: 0 5px; background-repeat: no-repeat; margin: 0; padding: 5px 0 9px 28px; }
.column-right .resources ul li.link { background-image: url(https://assets.lcry.net/images/icons/icons_link.gif); background-position: 0 5px; background-repeat: no-repeat; margin: 0; padding: 5px 0 9px 28px; }

.column-center { left: 200%; margin: 0 215px; overflow: hidden; position: relative; }
.column-center ul { margin: 0; padding: 0; }
.column-center ul li { list-style-type: none; padding: 5px 0 0; }
.column-center li ul { list-style-type: none; }
.column-center li ul li { font-weight: 400; list-style-type: none; }
.column-center .intro { padding: 20px 0 0 20px; }
.column-center .intro ul { padding-left: 25px; }
.column-center .intro ul li { font-weight: 400; list-style-type: circle; padding: 2px 5px; }
.column-center .intro2 { padding: 90px 10px 0 20px; }
.column-center .intro2 ul { list-style-type: none; margin: 0 0 0 23px; }
.column-center .intro2 ul li { font-weight: 400; list-style-type: circle; padding: 2px 5px; }
.column-center .content2 { padding: 5px 30px; }
.column-center .tabs { font-size: 11px; margin: 0 auto; width: 508px; }
.column-center .tabs .tab { background-image: url(https://assets.lcry.net/images/tabs/square.gif); background-position: bottom; background-repeat: repeat-x; height: 28px; line-height: 28px; padding: 0 1px; }
.column-center .tabs ul { background-image: url(https://assets.lcry.net/images/tabs/square.gif); background-position: bottom; background-repeat: repeat-x; height: 25px; line-height: 25px; list-style-type: none; margin: 5px 0 0; padding: 0 1px; }
.column-center .tabs ul li { display: inline; list-style-type: none; margin: 0; padding: 0; }
.column-center .tabs .serialOptions { font-size: 10px; padding: 5px; text-decoration: underline; }
.column-center .tabs .serialOptions .blueBox { background-color: #d8f4ff; border: 1px solid #e8e8e8; height: 10px; width: 10px; }
.column-center .tabs .serialOptions .greenBox { background-color: #d5fed6; border: 1px solid #e8e8e8; height: 10px; width: 10px; }
.column-center .tabs .bg { background-image: url(https://assets.lcry.net/images/tabs/tab_fade.gif); background-position: 0 25px; background-repeat: no-repeat; }
.column-center .tabs .cell { border-bottom: 1px solid #f1f1f1; padding: 5px 0 5px 30px; }
.column-center .tabs .cell h3 { margin-left: -15px; }
.column-center .tabs .cellBottom { padding: 5px 0 5px 10px; }
.column-center .tabs .modelCompare { font-size: 10px; font-weight: 700; margin: 10px 0; text-align: right; }
.column-center .tabs .overview { font-size: 1em; height: auto; margin: 0 0 8px; padding: 5px 10px; }
.column-center .tabs .overview img { clear: right; padding-bottom: 2px; }
.column-center .tabs .overview .overviewLeft { float: left; padding: 5px 25px 10px 0; width: 225px; }
.column-center .tabs .overview .overviewRight { float: right; padding: 5px 25px 10px 0; text-align: right; width: 200px; }
.column-center .tabs .overview .searchResults { clear: both; }
.column-center .tabs .overview ol li { display: list-item; font-weight: 700; list-style: decimal; margin: 0; padding: 0 0 0 5px; }
.column-center .tabs .overview ul li { display: list-item; font-weight: 400; list-style: disc; margin: 0; padding: 0 0 0 5px; }
.column-center .tabs .overview ul li.links { background-image: url(https://assets.lcry.net/images/icons/icons_link.gif); background-repeat: no-repeat; list-style: none; margin: 0; padding: 5px 0 9px 28px; }
.column-center .tabs .overview ul li.pdf { background-image: url(https://assets.lcry.net/images/icons/icons_pdf.gif); background-repeat: no-repeat; display: list-item; font-weight: 400; list-style: none; margin: 0; padding: 0 0 0 30px; }
.column-center .tabs .overview ul, .column-center .tabs .overview ol { background: none; height: auto; line-height: 2em; margin-left: 0; padding: 0 0 0 15px; }
.column-center .tabs .quickBox { background-color: #f1f1f1; clear: both; margin: 5px 3px 1px; padding: 2px; }
.column-center .tabs .quickBoxBlue { background-color: #d8f4ff; clear: both; margin: 5px 3px 1px; padding: 2px; }
.column-center .tabs .quickBoxGreen { background-color: #d5fed6; clear: both; margin: 5px 3px 1px; padding: 2px; }
.column-center .tabs .quickSpecs { background-color: #fff; margin: 2px 0 0; padding: 4px; position: relative; }
.column-center .tabs .quickSpecs .checkBox { position: absolute; right: 0; top: 0; }
.column-center .tabs .quickSpecs #specs { clear: both; display: none; min-height: 1px; padding-top: 10px; }
.column-center .tabs .title { background-image: url(https://assets.lcry.net/images/tabs/quick_arrow.gif); background-position: 0 0; background-repeat: no-repeat; color: #008ecc; cursor: pointer; font-size: 10px; padding-left: 15px; }
.column-center .tabs .title .active { background-position: 0 -10px; }
.column-center .tabs .title2 { color: #008ecc; font-size: 1em; font-weight: 500; }
.column-center .tabs .title a { color: #008ecc; text-decoration: none; }

ul.tabNavigation { background: url(https://assets.lcry.net/images/home/tab_bg.jpg) no-repeat; height: 44px; margin-top: 1px; }
ul.tabNavigation li { background: url(https://assets.lcry.net/images/home/tab_off_lt500.png) no-repeat; display: block; float: left; font-size: 12px; font-weight: 700; height: 25px; margin: 20px 0 0; padding: 5px 0 0 10px; }
ul.tabNavigation li.on { background: url(https://assets.lcry.net/images/home/tab_on_lt500.png) no-repeat; }
ul.tabNavigation li.close { background: url(https://assets.lcry.net/images/home/tab_off_rt10.png) no-repeat; height: 25px; width: 5px; }
ul.tabNavigation li.close-on { background: url(https://assets.lcry.net/images/home/tab_on_rt10.png) no-repeat; height: 25px; width: 5px; }
ul.tabNavigation li.first { margin-left: 30px; }

.selectionGuide .item, .compareGuide .item { height: 175px; width: 175px; }
a.info { position: relative; text-decoration: none; z-index: 1; }
a.info:hover { z-index: 2; }
a.info span { display: none; height: 136px; padding-top: 10px; }
a.info:hover span { background-image: url(https://assets.lcry.net/images/balloon.gif); background-repeat: no-repeat; display: block; height: 136px; left: 0; position: absolute; text-align: center; top: -270px; width: 177px; }
.selectionGuide #info, .compareGuide #info { height: 175px; position: relative; width: 175px; }
.selectionGuide #info #fadeOn { height: 175px; left: 0; position: absolute; top: 0; width: 175px; z-index: 2; }